@font-face {
  src: url(./assets/font/Copse-Regular.ttf);
  font-family: Copse;
}

* {
  font-size: 16px;
  font-family: "Copse";
}

html, body {
  height: 100%;
}

@import "~@angular/material/prebuilt-themes/indigo-pink.css";